1. Public Endpoints
KyzoAI
  • KyzoAI
    • Public Endpoints
      • Place Call
        POST
      • Get Agents
        GET
      • Get Campaigns
        GET
    • Schemas
      • kyzo-place-call-api
  1. Public Endpoints

Get Campaigns

GET
/organizations/{{organizationId}}/campaigns/external

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200Success
application/json
Bodyapplication/json

🟠403Forbidden
🔴500Internal Server Error
Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff '/organizations/{{organizationId}}/campaigns/external' \
--header 'Authorization: Bearer <token>'
Response Response Example
200 - Example 1
[
    {
        "campaignId": "665f1c2e9a3b4d0012abcamp",
        "campaignName": "Q3 Real Estate Outreach",
        "agentId": "665f1c2e9a3b4d0012ab34cd"
    },
    {
        "campaignId": "665f1c2e9a3b4d0012abcam2",
        "campaignName": "Unassigned Draft Campaign",
        "agentId": null
    }
]
Modified at 2026-06-12 20:30:01
Previous
Get Agents
Next
kyzo-place-call-api
Built with